[phones]
exten => _[a-zA-Z0-9].,1,NoOp(Doing nothing before close ${EXTEN})
exten => _[a-zA-Z0-9].,n,Wait(1)
exten => _[a-zA-Z0-9].,n,Answer()
exten => _[a-zA-Z0-9].,n,Wait(2)
exten => _[a-zA-Z0-9].,n,Hangup()
